[setup]
AppTitle      =暴走监狱
Version       = 硬盘版
Ename         =HardTime                
AppName       =Hard Time (Windowed).exe
SoftId        =55046
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2015/9/22 10:41:53 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   =#全屏游戏点我|全屏游戏点我.bat|1|0| 
RegList   =
webName=962
